.text-center {
	text-align:center;
}

.search-page table {
	border-spacing: 0 !important;
}

/* SLIDER KAZAN */
.ritual-slider-wrap .owl-theme .owl-nav [class*=owl-]{
	margin: 0px;
}
.ritual-slider-wrap {
    width: 85%;
    /*height: 140px;*/
    margin: 15px auto 0;
}

.ritual-slider-wrap .owl-prev {
    position: absolute;
    left: auto !important;
    right: 100%;
    top: 50%;
    margin-right: 20px !important;
    margin-top: -21px !important;
    width: 24px !important;
    height: 43px !important;
    background: url("/local/templates/ritual/images/newimg/slider-arrows.png") no-repeat 0 0 !important;
    background-size: cover !important;
}

.ritual-slider-wrap .owl-next {
    position: absolute;
    left: 100%;
    right: auto!important;
    top: 50%;
    margin-top: -21px !important;
    margin-left: 20px !important;
    width: 24px !important;
    height: 43px !important;
    background: url("/local/templates/ritual/images/newimg/slider-arrows.png") no-repeat -27px 0 !important;
    background-size: cover;
}

.ritual-slider-wrap .owl-theme .owl-nav [class*='owl-'] {
    transition: all .3s ease;
}

.ritual-slider-wrap .owl-theme .owl-nav [class*='owl-'].disabled:hover {

}

.ritual-slider-wrap .owl-nav div {
    text-indent: -100000px;
    width: 24px;
    height: 44px;
    position: absolute;
    top: 120px;
}

.ritual-slider-wrap .owl-nav div.owl-prev {
    background: url('../images/prev.png') no-repeat top center;
    left: 417px;
}

.ritual-slider-wrap .owl-nav div.owl-next {
    background: url('../images/next.png') no-repeat top center;
    right: 417px;
}

.ritual-slider-wrap .owl-dots{
	opacity: 0;
}
@media (min-width: 767px) {
	.grow_col {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr 1fr;
		width: 100%;
	}
	.submenu__col:nth-child(3){
		padding-left: 0!important;
	}
	.submenu__col:nth-child(4) .item_grow{
		padding-left: 14px!important;
	}
}
@media screen and (max-device-width: 670px) and (orientation: landscape){
	.ritual-slider-wrap .owl-nav div {
        top: 84px;
    }
}

@media (max-width: 1280px) and (min-width: 1024px){
	.ritual-slider-wrap .owl-nav div.owl-prev {
        left: -20px;
    }

    .ritual-slider-wrap .owl-nav div.owl-next {
        right: -45px;
    }
}
@media (max-width: 800px) {
	.ritual-slider-wrap .owl-nav div.owl-prev {
        left: -20px;
    }

    .ritual-slider-wrap .owl-nav div.owl-next {
        right: -20px;
    }
}

@media (max-width: 600px) {
	.ritual-slider-wrap .owl-prev {
        margin-right: 10px;
    }

    .ritual-slider-wrap .owl-next {
        margin-left: 10px;
    }
}
@media (max-width: 480px) {
	.ritual-slider-wrap .owl-nav div.owl-prev {
		left: 10px;
	}

	.ritual-slider-wrap .owl-nav div.owl-next {
		right: 12px;
	}

	.ritual-slider-wrap .owl-nav div {
		top: 30px;

	}
}
/* END SLIDER KAZAN */



@media screen and (max-width: 1024px) {
	.agent-small {
		width: 100%;
		height: 54px;
		position: fixed;
		top: 50px;
		left: 0;
		background: #974f4b;
		background-size: cover;
		z-index: 9999;
		display: block;
	}

	.agent-button {
		width: 200px;
		height: 30px;
		border-radius: 6px;
		font-size: 15px;
		color: #ffffff;
		display: block;
		font-family: "Open Sans",Arial,sans-serif;
		background-color: #974f4b;
		text-transform: uppercase;
		line-height: 30px;
		transition: 0.3s;
		font-weight: 700;
		margin: 10px auto;
		text-align: center;
		border: 1px solid #fff;
		outline: none;
	}
	.page__header-info {
    	margin-top: 104px;
	}

}

@media (max-width:767px){
    #cookie-modal {
		visibility: hidden;
    }
}
@media screen and (max-width: 416px) {
	.page__header-info {
    	margin-top: 125px!important;
	}
	.agent-small {
		top: 71px;
	}
}
.dop_info:hover{
	text-decoration: none!important;

}

@media (max-width: 600px) {
	.totop {
		width: 32px;
		height: 33px;
		line-height: 30px;
		font-size: 16px;
		left: 30px;
		bottom: 65px!important;
	}
	.page__mobile-menu{
		z-index: 2100;
	}


}

@media (max-width: 1030px) {
	.totop {
		bottom: 65px;
	}
}

@media (max-width: 1350px) {
	.totop {
		right: 15px;
		bottom: 15px;
	}
}

.totop {
	position: fixed;
	bottom: 30px;
	right: 30px;
	z-index: 10;
	background-color: #ad5a55;
	color: #fff;
	border-radius: 0;
	width: 40px;
	height: 40px;
	line-height: 36px;
	font-size: 18px;
	text-align: center;
	z-index: 2000;
}
.totop .icon {
	vertical-align: middle;
}
